/* No comment provided by engineer. */
"'%@' is not a valid domain name (labels cannot be empty)." = "'%@' ist kein gültiger Domänenname (Etiketten dürfen nicht leer sein).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name (too long)." = "'%@' ist kein gültiger Domänenname (zu lang).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name." = "'%@' ist kein gültiger Domänenname.";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('-' cannot appear as the first or last character)." = "'%@' ist kein gültiges Subdomänen-Etikett ('-' darf nicht als erstes oder letztes Zeichen erscheinen).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('%c' is an invalid character)." = "'%1$@' ist kein gültiges Subdomänen-Etikett ('%2$c' ist ein ungültiges Zeichen).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label (too long)." = "'%@' ist kein gültiges Subdomänen-Etikett (zu lang).";

/* No comment provided by engineer. */
"'%@' is not a valid top-level domain." = "'%@' ist keine gültige Domäne oberster Ebene.";

/* No comment provided by engineer. */
"%@ at %@" = "%1$@ um %2$@";

/* No comment provided by engineer. */
"%@ days ago" = "vor %@ Tagen";

/* No comment provided by engineer. */
"%@ hours" = "%@ Stunden";

/* No comment provided by engineer. */
"%@ minutes" = "%@ Minuten";

/* No comment provided by engineer. */
"%@ minutes ago" = "vor %@ Minuten";

/* No comment provided by engineer. */
"1 hour" = "1 Stunde";

/* No comment provided by engineer. */
"1 minute" = "1 Minute";

/* No comment provided by engineer. */
"1 minute ago" = "vor 1 Minute";

/* No comment provided by engineer. */
"A connection to the Internet is requried to use to the service." = "Zur Nutzung dieses Dienstes ist eine Internetverbindung erforderlich.";

/* No comment provided by engineer. */
"A connection to the Internet must be established manually to use the service." = "Zur Nutzung dieses Dienstes muss eine Internetverbindung manuell hergestellt werden.";

/* No comment provided by engineer. */
"all matching" = "alle übereinstimmenden";

/* No comment provided by engineer. */
"Any" = "Beliebige";

/* No comment provided by engineer. */
"at least one exists" = "mindestens eine/r ist vorhanden";

/* No comment provided by engineer. */
"at least one matching" = "mindestens eine/n übereinstimmende/n";

/* No comment provided by engineer. */
"begins with" = "beginnt mit";

/* No comment provided by engineer. */
"bytes" = "Bytes";

/* No comment provided by engineer. */
"Cannot determine service availability." = "Dienstverfügbarkeit kann nicht bestimmt werden.";

/* No comment provided by engineer. */
"contains" = "enthält";

/* No comment provided by engineer. */
"day" = "Tag";

/* No comment provided by engineer. */
"days" = "Tage";

/* No comment provided by engineer. */
"do not match all" = "nicht allen der folgenden Kriterien";

/* No comment provided by engineer. */
"Do not match all" = "Nicht allen der folgenden Kriterien";

/* No comment provided by engineer. */
"do not match any" = "keinem der folgenden Kriterien";

/* No comment provided by engineer. */
"Do not match any" = "Keinem der folgenden Kriterien";

/* No comment provided by engineer. */
"does not begin with" = "beginnt nicht mit";

/* No comment provided by engineer. */
"does not contain" = "enthält nicht";

/* No comment provided by engineer. */
"does not end with" = "endet nicht mit";

/* No comment provided by engineer. */
"ends with" = "endet mit";

/* No comment provided by engineer. */
"exactly" = "exakt";

/* No comment provided by engineer. */
"Fully qualified domain names must end in a '.' (dot)." = "Vollqualifizierte Domänennamen müssen mit '.' (Punkt) enden.";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"hour" = "Stunde";

/* No comment provided by engineer. */
"hours" = "Stunden";

/* No comment provided by engineer. */
"in %@ hours" = "in %@ Stunden";

/* No comment provided by engineer. */
"in %@ minutes" = "in %@ Minuten";

/* No comment provided by engineer. */
"in 1 hour" = "in 1 Stunde";

/* No comment provided by engineer. */
"in 1 minute" = "in 1 Minute";

/* No comment provided by engineer. */
"in less than a minute" = "in weniger als einer Minute";

/* No comment provided by engineer. */
"IP address must be made of four dot-separated decimal numbers (1-253).(0-255).(0-255).(1-254)" = "IP-Adressen müssen aus vier durch Punkte getrennte Dezimalzahlen bestehen (1-253).(0-255).(0-255).(1-254)";

/* No comment provided by engineer. */
"is" = "ist";

/* No comment provided by engineer. */
"is after" = "ist nach";

/* No comment provided by engineer. */
"is before" = "ist vor";

/* No comment provided by engineer. */
"is blank" = "ist leer";

/* No comment provided by engineer. */
"is greater than" = "ist größer als";

/* No comment provided by engineer. */
"is in last" = "ist im letzten";

/* No comment provided by engineer. */
"is in next" = "ist im nächsten";

/* No comment provided by engineer. */
"is in range" = "ist im Bereich";

/* No comment provided by engineer. */
"is less than" = "ist weniger als";

/* No comment provided by engineer. */
"is not" = "ist nicht";

/* No comment provided by engineer. */
"is not blank" = "ist nicht leer";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"last month" = "letzter Monat";

/* No comment provided by engineer. */
"last week" = "letzte Woche";

/* No comment provided by engineer. */
"last year" = "letztes Jahr";

/* No comment provided by engineer. */
"less than a minute ago" = "vor weniger als einer Minute";

/* No comment provided by engineer. */
"match all" = "allen der folgenden Kriterien";

/* No comment provided by engineer. */
"Match all" = "Allen der folgenden Kriterien";

/* No comment provided by engineer. */
"match any" = "einem der folgenden Kriterien";

/* No comment provided by engineer. */
"Match any" = "Einem der folgenden Kriterien";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"minute" = "Minute";

/* No comment provided by engineer. */
"minutes" = "Minuten";

/* No comment provided by engineer. */
"month" = "Monat";

/* No comment provided by engineer. */
"months" = "Monate";

/* No comment provided by engineer. */
"next month" = "nächster Monat";

/* No comment provided by engineer. */
"next week" = "nächste Woche";

/* No comment provided by engineer. */
"next year" = "nächstes Jahr";

/* No comment provided by engineer. */
"No" = "Nein";

/* No comment provided by engineer. */
"None" = "Keine";

/* No comment provided by engineer. */
"none exist" = "keine vorhanden";

/* No comment provided by engineer. */
"none matching" = "keine/n übereinstimmende/n";

/* No comment provided by engineer. */
"Now" = "Jetzt";

/* No comment provided by engineer. */
"second" = "zweiten";

/* No comment provided by engineer. */
"seconds" = "Sekunden";

/* No comment provided by engineer. */
"The service cannot be reached on the current connection." = "Der Dienst kann mit der aktuellen Verbindung nicht erreicht werden.";

/* No comment provided by engineer. */
"The service is available on the current connection." = "Der Dienst ist mit der aktuellen Verbindung verfügbar.";

/* No comment provided by engineer. */
"The service is available over a cellular connection." = "Der Dienst ist über eine Mobilfunkverbindung verfügbar.";

/* No comment provided by engineer. */
"this month" = "dieser Monat";

/* No comment provided by engineer. */
"this week" = "diese Woche";

/* No comment provided by engineer. */
"this year" = "dieses Jahr";

/* No comment provided by engineer. */
"today" = "heute";

/* No comment provided by engineer. */
"Today" = "Heute";

/* No comment provided by engineer. */
"tomorrow" = "morgen";

/* No comment provided by engineer. */
"Tomorrow" = "Morgen";

/* No comment provided by engineer. */
"Tomorrow at %@" = "Morgen um %@";

/* No comment provided by engineer. */
"week" = "Woche";

/* No comment provided by engineer. */
"weeks" = "Wochen";

/* No comment provided by engineer. */
"year" = "Jahr";

/* No comment provided by engineer. */
"years" = "Jahre";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"yesterday" = "gestern";

/* No comment provided by engineer. */
"Yesterday" = "Gestern";

